.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualParallelPortOption.DeviceBackingOption
===========================================================
  Data object type that represents the options for a device backing of a virtual parallel port.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_

Attributes:
